about summary refs log tree commit diff stats
diff options
context:
space:
mode:
authorMarie-Helene Burle <msb2@sfu.ca>2019-05-31 18:12:10 -0700
committertoonn <toonn@toonn.io>2019-12-30 21:16:38 +0100
commit600347778cddcbaf3f7b0ff5924fdec94fe501de (patch)
tree32c44003863dd0430eff5c4c07eabf9185c26f99
parent2b50f82faa04838f78bc8de5dc33d4a106e50461 (diff)
downloadranger-600347778cddcbaf3f7b0ff5924fdec94fe501de.tar.gz
Add -s flag to pandoc
By default, pandoc produces a document fragment.
Adding the --standalone flag allows to get the title of the document.
-rwxr-xr-xranger/data/scope.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9a9f5160..2cba7d0e 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -96,7 +96,7 @@ handle_extension() {
 	## DOCX
 	docx)
 	    ## Preview as markdown conversion
-	    pandoc -t markdown "${FILE_PATH}" && exit 5
+	    pandoc -s -t markdown "${FILE_PATH}" && exit 5
 	    exit 1;;
 
 	## XLSX